Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/46635/?format=api
{
"ob_id": 46635,
"names": [
{
"ob_id": 39072,
"name": "gas_central_heating"
}
],
"terms": [
{
"ob_id": 59640,
"label": "units",
"value": "binary",
"vocabulary": ""
},
{
"ob_id": 59649,
"label": "long_name",
"value": "gas_central_heating",
"vocabulary": ""
}
]
}